Performance tuning workload
in CentOS Stream 9 Environment from CentOS Stream 9 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) acl 2.3.1-3.el9 x86_64 209.1 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) alternatives 1.20-2.el9 x86_64 62.4 kB Required by:
  • nmap-ncat-3:7.91-10.el9.x86_64
  • p11-kit-trust-0.24.1-1.el9.x86_64
(dependency) audit-libs 3.0.5-5.el9 x86_64 300.3 kB Required by:
  • dbus-broker-28-5.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-18.el9.x86_64
(dependency) bash 5.1.8-4.el9 x86_64 7.4 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • cracklib-2.9.6-27.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-3.el9.x86_64
  • elfutils-default-yama-scope-0.186-1.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
  • glibc-common-2.34-18.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • gzip-1.10-8.el9.x86_64
  • libblkid-2.37.2-1.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • nmap-ncat-3:7.91-10.el9.x86_64
  • openssl-1:3.0.1-4.el9.x86_64
  • p11-kit-trust-0.24.1-1.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • polkit-0.117-7.el9.x86_64
  • powertop-2.14-2.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-rpm-macros-249-9.el9.noarch
  • tuned-2.17.0-1.el9.noarch
  • tuned-profiles-cpu-partitioning-2.17.0-1.el9.noarch
  • tuned-profiles-nfv-guest-2.17.0-1.el9.noarch
  • tuned-profiles-nfv-host-2.17.0-1.el9.noarch
  • tuned-profiles-realtime-2.17.0-1.el9.noarch
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
  • virt-what-1.21-2.el9.2.x86_64
(dependency) bzip2-libs 1.0.8-8.el9 x86_64 76.9 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • openssl-libs-1:3.0.1-4.el9.x86_64
  • python3-pip-wheel-21.2.3-5.el9.noarch
(env) centos-gpg-keys 9.0-8.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
(env) centos-stream-release 9.0-8.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-8.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-8.el9.noarch
(dependency) coreutils 8.32-31.el9 x86_64 5.8 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gzip-1.10-8.el9.x86_64
  • libblkid-2.37.2-1.el9.x86_64
  • openssl-1:3.0.1-4.el9.x86_64
  • powertop-2.14-2.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) coreutils-common 8.32-31.el9 x86_64 10.4 MB Required by:
  • coreutils-8.32-31.el9.x86_64
(dependency) cracklib 2.9.6-27.el9 x86_64 245.9 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) cracklib-dicts 2.9.6-27.el9 x86_64 9.4 MB Required by:
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • gnutls-3.7.3-1.el9.x86_64
  • openssl-libs-1:3.0.1-4.el9.x86_64
(dependency) cryptsetup-libs 2.4.1-1.el9 x86_64 1.8 MB Required by:
  • systemd-249-9.el9.x86_64
(dependency) dbus 1:1.12.20-5.el9 x86_64 0.0 B Required by:
  • polkit-0.117-7.el9.x86_64
  • systemd-249-9.el9.x86_64
  • tuned-2.17.0-1.el9.noarch
(dependency) dbus-broker 28-5.el9 x86_64 387.1 kB Required by:
  • dbus-1:1.12.20-5.el9.x86_64
(dependency) dbus-common 1:1.12.20-5.el9 noarch 11.2 kB Required by:
  • dbus-broker-28-5.el9.x86_64
(dependency) dbus-libs 1:1.12.20-5.el9 x86_64 361.4 kB Required by:
  • python3-dbus-1.2.18-2.el9.x86_64
(dependency) device-mapper 9:1.02.181-3.el9 x86_64 353.3 kB Required by:
  • device-mapper-libs-9:1.02.181-3.el9.x86_64
(dependency) device-mapper-libs 9:1.02.181-3.el9 x86_64 416.1 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • device-mapper-9:1.02.181-3.el9.x86_64
(dependency) dmidecode 1:3.3-7.el9 x86_64 226.4 kB Required by:
  • virt-what-1.21-2.el9.2.x86_64
Recommended by:
  • tuned-2.17.0-1.el9.noarch
(dependency) elfutils-default-yama-scope 0.186-1.el9 noarch 1.8 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
(dependency) elfutils-libelf 0.186-1.el9 x86_64 1003.6 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) elfutils-libs 0.186-1.el9 x86_64 666.8 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) ethtool 2:5.10-4.el9 x86_64 617.9 kB Required by:
  • tuned-2.17.0-1.el9.noarch
(dependency) expat 2.2.10-4.el9 x86_64 264.4 kB Required by:
  • dbus-broker-28-5.el9.x86_64
  • polkit-0.117-7.el9.x86_64
  • polkit-libs-0.117-7.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) filesystem 3.16-2.el9 x86_64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.x86_64
  • gawk-5.1.0-5.el9.x86_64
(dependency) gawk 5.1.0-5.el9 x86_64 1.6 MB Required by:
  • tuned-2.17.0-1.el9.noarch
(dependency) gdbm-libs 1:1.19-4.el9 x86_64 113.6 kB Required by:
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) glib2 2.68.4-3.el9 x86_64 12.8 MB Required by:
  • gobject-introspection-1.68.0-10.el9.x86_64
  • polkit-0.117-7.el9.x86_64
  • polkit-libs-0.117-7.el9.x86_64
  • polkit-pkla-compat-0.1-21.el9.x86_64
  • python3-dbus-1.2.18-2.el9.x86_64
  • python3-gobject-base-3.40.1-5.el9.x86_64
(dependency) glibc 2.34-18.el9 x86_64 6.0 MB Required by:
  • acl-2.3.1-3.el9.x86_64
  • alternatives-1.20-2.el9.x86_64
  • audit-libs-3.0.5-5.el9.x86_64
  • bash-5.1.8-4.el9.x86_64
  • bzip2-libs-1.0.8-8.el9.x86_64
  • coreutils-8.32-31.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • dbus-libs-1:1.12.20-5.el9.x86_64
  • device-mapper-9:1.02.181-3.el9.x86_64
  • device-mapper-libs-9:1.02.181-3.el9.x86_64
  • dmidecode-1:3.3-7.el9.x86_64
  • elfutils-libelf-0.186-1.el9.x86_64
  • elfutils-libs-0.186-1.el9.x86_64
  • ethtool-2:5.10-4.el9.x86_64
  • expat-2.2.10-4.el9.x86_64
  • gawk-5.1.0-5.el9.x86_64
  • gdbm-libs-1:1.19-4.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
  • glibc-common-2.34-18.el9.x86_64
  • glibc-minimal-langpack-2.34-18.el9.x86_64
  • gmp-1:6.2.0-10.el9.x86_64
  • gnutls-3.7.3-1.el9.x86_64
  • gobject-introspection-1.68.0-10.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • gzip-1.10-8.el9.x86_64
  • json-c-0.14-11.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • libattr-2.5.1-3.el9.x86_64
  • libblkid-2.37.2-1.el9.x86_64
  • libcap-2.48-7.el9.x86_64
  • libcap-ng-0.8.2-6.el9.x86_64
  • libdb-5.3.28-53.el9.x86_64
  • libeconf-0.4.1-2.el9.x86_64
  • libfdisk-2.37.2-1.el9.x86_64
  • libffi-3.4.2-7.el9.x86_64
  • libgcrypt-1.9.3-5.el9.x86_64
  • libgpg-error-1.42-5.el9.x86_64
  • libibverbs-37.2-1.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
  • libmnl-1.0.4-15.el9.x86_64
  • libmount-2.37.2-1.el9.x86_64
  • libnl3-3.5.0-10.el9.x86_64
  • libpcap-14:1.10.0-4.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
  • libseccomp-2.5.2-2.el9.x86_64
  • libselinux-3.3-2.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
  • libsepol-3.3-2.el9.x86_64
  • libsigsegv-2.13-4.el9.x86_64
  • libsmartcols-2.37.2-1.el9.x86_64
  • libstdc++-11.2.1-7.5.el9.x86_64
  • libtasn1-4.16.0-7.el9.x86_64
  • libunistring-0.9.10-15.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • libuuid-2.37.2-1.el9.x86_64
  • libxcrypt-4.4.18-3.el9.x86_64
  • libzstd-1.5.0-2.el9.x86_64
  • lz4-libs-1.9.3-5.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • ncurses-libs-6.2-8.20210508.el9.x86_64
  • nettle-3.7.3-2.el9.x86_64
  • nmap-ncat-3:7.91-10.el9.x86_64
  • numactl-libs-2.0.14-7.el9.x86_64
  • openssl-1:3.0.1-4.el9.x86_64
  • openssl-libs-1:3.0.1-4.el9.x86_64
  • p11-kit-0.24.1-1.el9.x86_64
  • p11-kit-trust-0.24.1-1.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • pciutils-libs-3.7.0-5.el9.x86_64
  • pcre-8.44-3.el9.3.x86_64
  • pcre2-10.37-3.el9.1.x86_64
  • polkit-0.117-7.el9.x86_64
  • polkit-libs-0.117-7.el9.x86_64
  • polkit-pkla-compat-0.1-21.el9.x86_64
  • powertop-2.14-2.el9.x86_64
  • python3-3.9.9-4.el9.x86_64
  • python3-dbus-1.2.18-2.el9.x86_64
  • python3-ethtool-0.15-2.el9.x86_64
  • python3-gobject-base-3.40.1-5.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • python3-perf-5.14.0-46.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
  • virt-what-1.21-2.el9.2.x86_64
  • which-2.21-27.el9.x86_64
  • xz-libs-5.2.5-7.el9.x86_64
  • zlib-1.2.11-31.el9.x86_64
(dependency) glibc-common 2.34-18.el9 x86_64 1.0 MB Required by:
  • glibc-2.34-18.el9.x86_64
  • glibc-minimal-langpack-2.34-18.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) glibc-minimal-langpack 2.34-18.el9 x86_64 0.0 B Required by:
  • glibc-2.34-18.el9.x86_64
Suggested by:
  • glibc-2.34-18.el9.x86_64
(dependency) gmp 1:6.2.0-10.el9 x86_64 798.9 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • gawk-5.1.0-5.el9.x86_64
  • gnutls-3.7.3-1.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • nettle-3.7.3-2.el9.x86_64
(dependency) gnutls 3.7.3-1.el9 x86_64 2.7 MB Required by:
  • glib2-2.68.4-3.el9.x86_64
(dependency) gobject-introspection 1.68.0-10.el9 x86_64 915.8 kB Required by:
  • python3-gobject-base-3.40.1-5.el9.x86_64
(dependency) grep 3.6-5.el9 x86_64 837.7 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) gzip 1.10-8.el9 x86_64 349.0 kB Required by:
  • cracklib-2.9.6-27.el9.x86_64
(dependency) json-c 0.14-11.el9 x86_64 77.4 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.x86_64
(dependency) kmod-libs 28-7.el9 x86_64 131.3 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) libacl 2.3.1-3.el9 x86_64 40.2 kB Required by:
  • acl-2.3.1-3.el9.x86_64
  • coreutils-8.32-31.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) libattr 2.5.1-3.el9 x86_64 28.7 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
(dependency) libblkid 2.37.2-1.el9 x86_64 221.4 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • libfdisk-2.37.2-1.el9.x86_64
  • libmount-2.37.2-1.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libcap 2.48-7.el9 x86_64 177.5 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • python3-perf-5.14.0-46.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
(dependency) libcap-ng 0.8.2-6.el9 x86_64 73.4 kB Required by:
  • audit-libs-3.0.5-5.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) libdb 5.3.28-53.el9 x86_64 1.8 MB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) libeconf 0.4.1-2.el9 x86_64 45.3 kB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) libfdisk 2.37.2-1.el9 x86_64 360.3 kB Required by:
  • util-linux-2.37.2-1.el9.x86_64
(dependency) libffi 3.4.2-7.el9 x86_64 64.8 kB Required by:
  • glib2-2.68.4-3.el9.x86_64
  • gobject-introspection-1.68.0-10.el9.x86_64
  • p11-kit-0.24.1-1.el9.x86_64
  • python3-gobject-base-3.40.1-5.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) libgcc 11.2.1-7.5.el9 x86_64 194.1 kB Required by:
  • dbus-broker-28-5.el9.x86_64
  • glibc-2.34-18.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libcap-2.48-7.el9.x86_64
  • libnl3-3.5.0-10.el9.x86_64
  • libstdc++-11.2.1-7.5.el9.x86_64
  • polkit-0.117-7.el9.x86_64
  • polkit-libs-0.117-7.el9.x86_64
  • powertop-2.14-2.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
(dependency) libgcrypt 1.9.3-5.el9 x86_64 1.3 MB Required by:
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) libgpg-error 1.42-5.el9 x86_64 817.5 kB Required by:
  • libgcrypt-1.9.3-5.el9.x86_64
(dependency) libibverbs 37.2-1.el9 x86_64 1.0 MB Required by:
  • libpcap-14:1.10.0-4.el9.x86_64
(dependency) libidn2 2.3.0-7.el9 x86_64 247.5 kB Required by:
  • gnutls-3.7.3-1.el9.x86_64
(dependency) libmnl 1.0.4-15.el9 x86_64 54.9 kB Required by:
  • ethtool-2:5.10-4.el9.x86_64
(dependency) libmount 2.37.2-1.el9 x86_64 303.9 kB Required by:
  • glib2-2.68.4-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libnl3 3.5.0-10.el9 x86_64 999.6 kB Required by:
  • libibverbs-37.2-1.el9.x86_64
  • powertop-2.14-2.el9.x86_64
  • python3-ethtool-0.15-2.el9.x86_64
(dependency) libpcap 14:1.10.0-4.el9 x86_64 394.0 kB Required by:
  • nmap-ncat-3:7.91-10.el9.x86_64
(dependency) libpwquality 1.4.4-8.el9 x86_64 406.6 kB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) libseccomp 2.5.2-2.el9 x86_64 171.2 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) libselinux 3.3-2.el9 x86_64 169.7 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • device-mapper-libs-9:1.02.181-3.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
  • libmount-2.37.2-1.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libsemanage 3.3-1.el9 x86_64 296.9 kB Required by:
  • shadow-utils-2:4.9-3.el9.x86_64
(dependency) libsepol 3.3-2.el9 x86_64 738.3 kB Required by:
  • libselinux-3.3-2.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
(dependency) libsigsegv 2.13-4.el9 x86_64 49.2 kB Required by:
  • gawk-5.1.0-5.el9.x86_64
  • grep-3.6-5.el9.x86_64
(dependency) libsmartcols 2.37.2-1.el9 x86_64 132.3 kB Required by:
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libstdc++ 11.2.1-7.5.el9 x86_64 2.4 MB Required by:
  • polkit-0.117-7.el9.x86_64
  • polkit-libs-0.117-7.el9.x86_64
  • powertop-2.14-2.el9.x86_64
(dependency) libtasn1 4.16.0-7.el9 x86_64 179.7 kB Required by:
  • gnutls-3.7.3-1.el9.x86_64
  • p11-kit-trust-0.24.1-1.el9.x86_64
(dependency) libunistring 0.9.10-15.el9 x86_64 1.6 MB Required by:
  • gnutls-3.7.3-1.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
(dependency) libutempter 1.2.1-6.el9 x86_64 58.0 kB Required by:
  • util-linux-2.37.2-1.el9.x86_64
(dependency) libuuid 2.37.2-1.el9 x86_64 33.7 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • libblkid-2.37.2-1.el9.x86_64
  • libfdisk-2.37.2-1.el9.x86_64
  • libmount-2.37.2-1.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libxcrypt 4.4.18-3.el9 x86_64 264.3 kB Required by:
  • pam-1.5.1-9.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) libzstd 1.5.0-2.el9 x86_64 1000.2 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) lz4-libs 1.9.3-5.el9 x86_64 142.1 kB Required by:
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) mpfr 4.1.0-7.el9 x86_64 783.7 kB Required by:
  • gawk-5.1.0-5.el9.x86_64
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.x86_64
(dependency) ncurses-libs 6.2-8.20210508.el9 x86_64 974.0 kB Required by:
  • bash-5.1.8-4.el9.x86_64
  • powertop-2.14-2.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) nettle 3.7.3-2.el9 x86_64 718.2 kB Required by:
  • gnutls-3.7.3-1.el9.x86_64
(dependency) nmap-ncat 3:7.91-10.el9 x86_64 470.0 kB Required by:
  • tuned-profiles-nfv-host-2.17.0-1.el9.noarch
(dependency) numactl-libs 2.0.14-7.el9 x86_64 53.2 kB Required by:
  • python3-perf-5.14.0-46.el9.x86_64
(dependency) openssl 1:3.0.1-4.el9 x86_64 1.8 MB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) openssl-libs 1:3.0.1-4.el9 x86_64 6.6 MB Required by:
  • coreutils-8.32-31.el9.x86_64
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • nmap-ncat-3:7.91-10.el9.x86_64
  • openssl-1:3.0.1-4.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
(dependency) p11-kit 0.24.1-1.el9 x86_64 1.6 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.3-1.el9.x86_64
  • p11-kit-trust-0.24.1-1.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
(dependency) p11-kit-trust 0.24.1-1.el9 x86_64 440.4 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.3-1.el9.x86_64
(dependency) pam 1.5.1-9.el9 x86_64 1.8 MB Required by:
  • libpwquality-1.4.4-8.el9.x86_64
  • polkit-0.117-7.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) pciutils-libs 3.7.0-5.el9 x86_64 79.0 kB Required by:
  • powertop-2.14-2.el9.x86_64
(dependency) pcre 8.44-3.el9.3 x86_64 526.6 kB Required by:
  • glib2-2.68.4-3.el9.x86_64
  • grep-3.6-5.el9.x86_64
(dependency) pcre2 10.37-3.el9.1 x86_64 618.5 kB Required by:
  • libselinux-3.3-2.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.x86_64
(dependency) polkit 0.117-7.el9 x86_64 435.2 kB Required by:
  • polkit-pkla-compat-0.1-21.el9.x86_64
  • tuned-2.17.0-1.el9.noarch
  • tuned-gtk-2.17.0-1.el9.noarch
(dependency) polkit-libs 0.117-7.el9 x86_64 27.9 MB Required by:
  • polkit-0.117-7.el9.x86_64
  • polkit-pkla-compat-0.1-21.el9.x86_64
(dependency) polkit-pkla-compat 0.1-21.el9 x86_64 94.1 kB Required by:
  • polkit-0.117-7.el9.x86_64
(dependency) powertop 2.14-2.el9 x86_64 573.4 kB Required by:
  • tuned-gtk-2.17.0-1.el9.noarch
  • tuned-utils-2.17.0-1.el9.noarch
(dependency) python3 3.9.9-4.el9 x86_64 32.4 kB Required by:
  • python3-dbus-1.2.18-2.el9.x86_64
  • python3-ethtool-0.15-2.el9.x86_64
  • python3-gobject-base-3.40.1-5.el9.x86_64
  • python3-linux-procfs-0.7.0-1.el9.noarch
  • python3-perf-5.14.0-46.el9.x86_64
  • python3-pyudev-0.22.0-6.el9.noarch
  • python3-six-1.15.0-7.el9.noarch
  • tuna-0.17-2.el9.noarch
  • tuned-2.17.0-1.el9.noarch
  • tuned-gtk-2.17.0-1.el9.noarch
  • tuned-utils-2.17.0-1.el9.noarch
Recommended by:
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) python3-dbus 1.2.18-2.el9 x86_64 491.1 kB Required by:
  • tuned-2.17.0-1.el9.noarch
(dependency) python3-ethtool 0.15-2.el9 x86_64 94.4 kB Required by:
  • tuna-0.17-2.el9.noarch
(dependency) python3-gobject-base 3.40.1-5.el9 x86_64 1.2 MB Required by:
  • tuned-2.17.0-1.el9.noarch
  • tuned-gtk-2.17.0-1.el9.noarch
(dependency) python3-libs 3.9.9-4.el9 x86_64 30.9 MB Required by:
  • python3-3.9.9-4.el9.x86_64
(dependency) python3-linux-procfs 0.7.0-1.el9 noarch 96.2 kB Required by:
  • tuna-0.17-2.el9.noarch
  • tuned-2.17.0-1.el9.noarch
(dependency) python3-perf 5.14.0-46.el9 x86_64 375.9 kB Required by:
  • tuned-2.17.0-1.el9.noarch
(dependency) python3-pip-wheel 21.2.3-5.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) python3-pyudev 0.22.0-6.el9 noarch 315.9 kB Required by:
  • tuned-2.17.0-1.el9.noarch
(dependency) python3-setuptools-wheel 53.0.0-8.el9 noarch 549.0 kB Required by:
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) python3-six 1.15.0-7.el9 noarch 104.3 kB Required by:
  • python3-linux-procfs-0.7.0-1.el9.noarch
  • python3-pyudev-0.22.0-6.el9.noarch
(dependency) readline 8.1-4.el9 x86_64 481.3 kB Required by:
  • gawk-5.1.0-5.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) sed 4.8-9.el9 x86_64 794.5 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
(dependency) shadow-utils 2:4.9-3.el9 x86_64 3.7 MB Required by:
  • dbus-broker-28-5.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • polkit-0.117-7.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) sqlite-libs 3.34.1-5.el9 x86_64 1.3 MB Required by:
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) systemd 249-9.el9 x86_64 12.0 MB Required by:
  • dbus-broker-28-5.el9.x86_64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-3.el9.x86_64
  • polkit-0.117-7.el9.x86_64
  • powertop-2.14-2.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • tuned-2.17.0-1.el9.noarch
Recommended by:
  • elfutils-default-yama-scope-0.186-1.el9.noarch
(dependency) systemd-libs 249-9.el9 x86_64 1.7 MB Required by:
  • dbus-broker-28-5.el9.x86_64
  • dbus-libs-1:1.12.20-5.el9.x86_64
  • device-mapper-libs-9:1.02.181-3.el9.x86_64
  • polkit-0.117-7.el9.x86_64
  • polkit-libs-0.117-7.el9.x86_64
  • python3-pyudev-0.22.0-6.el9.noarch
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) systemd-pam 249-9.el9 x86_64 503.5 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) systemd-rpm-macros 249-9.el9 noarch 8.6 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) tuna 0.17-2.el9 noarch 581.6 kB Required by:
  • tuned-profiles-nfv-guest-2.17.0-1.el9.noarch
  • tuned-profiles-nfv-host-2.17.0-1.el9.noarch
  • tuned-profiles-realtime-2.17.0-1.el9.noarch
(required) tuned 2.17.0-1.el9 noarch 845.6 kB Required by:
  • tuned-gtk-2.17.0-1.el9.noarch
  • tuned-profiles-atomic-2.17.0-1.el9.noarch
  • tuned-profiles-cpu-partitioning-2.17.0-1.el9.noarch
  • tuned-profiles-mssql-2.17.0-1.el9.noarch
  • tuned-profiles-nfv-2.17.0-1.el9.noarch
  • tuned-profiles-nfv-guest-2.17.0-1.el9.noarch
  • tuned-profiles-nfv-host-2.17.0-1.el9.noarch
  • tuned-profiles-oracle-2.17.0-1.el9.noarch
  • tuned-profiles-realtime-2.17.0-1.el9.noarch
  • tuned-profiles-sap-2.17.0-1.el9.noarch
  • tuned-profiles-sap-hana-2.17.0-1.el9.noarch
  • tuned-profiles-spectrumscale-2.17.0-1.el9.noarch
  • tuned-utils-2.17.0-1.el9.noarch
(required) tuned-gtk 2.17.0-1.el9 noarch 142.2 kB
(required) tuned-profiles-atomic 2.17.0-1.el9 noarch 1.6 kB
(required) tuned-profiles-cpu-partitioning 2.17.0-1.el9 noarch 5.8 kB
(required) tuned-profiles-mssql 2.17.0-1.el9 noarch 1.5 kB
(required) tuned-profiles-nfv 2.17.0-1.el9 noarch 279.0 B
(required) tuned-profiles-nfv-guest 2.17.0-1.el9 noarch 3.4 kB Required by:
  • tuned-profiles-nfv-2.17.0-1.el9.noarch
(required) tuned-profiles-nfv-host 2.17.0-1.el9 noarch 4.9 kB Required by:
  • tuned-profiles-nfv-2.17.0-1.el9.noarch
(required) tuned-profiles-oracle 2.17.0-1.el9 noarch 1.6 kB
(required) tuned-profiles-realtime 2.17.0-1.el9 noarch 4.0 kB Required by:
  • tuned-profiles-nfv-guest-2.17.0-1.el9.noarch
  • tuned-profiles-nfv-host-2.17.0-1.el9.noarch
(required) tuned-profiles-sap 2.17.0-1.el9 noarch 1.2 kB
(required) tuned-profiles-sap-hana 2.17.0-1.el9 noarch 1.4 kB
(required) tuned-profiles-spectrumscale 2.17.0-1.el9 noarch 1.5 kB
(required) tuned-utils 2.17.0-1.el9 noarch 32.2 kB
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-18.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
(dependency) util-linux 2.37.2-1.el9 x86_64 10.7 MB Required by:
  • device-mapper-9:1.02.181-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • tuned-2.17.0-1.el9.noarch
  • virt-what-1.21-2.el9.2.x86_64
(dependency) util-linux-core 2.37.2-1.el9 x86_64 1.2 MB Required by:
  • util-linux-2.37.2-1.el9.x86_64
(dependency) virt-what 1.21-2.el9.2 x86_64 54.8 kB Required by:
  • tuned-2.17.0-1.el9.noarch
(dependency) which 2.21-27.el9 x86_64 80.5 kB Required by:
  • virt-what-1.21-2.el9.2.x86_64
(dependency) xz-libs 5.2.5-7.el9 x86_64 177.3 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) zlib 1.2.11-31.el9 x86_64 198.8 kB Required by:
  • cracklib-2.9.6-27.el9.x86_64
  • elfutils-libelf-0.186-1.el9.x86_64
  • elfutils-libs-0.186-1.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • openssl-libs-1:3.0.1-4.el9.x86_64
  • polkit-libs-0.117-7.el9.x86_64
  • python3-libs-3.9.9-4.el9.x86_64
  • sqlite-libs-3.34.1-5.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
Page refreshed at 24 January 2022 23:45 UTC.